{% extends 'task/base.html' %}

{% load crispy_forms_tags %}
{% block title2 %} Create Task{% endblock %}
{% block title %} Create Task {% endblock %}
{% block content %}
  <form method="post" novalidate>
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit" class="btn btn-success">Save Task</button>
  </form>
{% endblock %}

